#content p a {
 	color: #4c002e }

/* Header
--------------------------*/
#nav-container {
 background-color:#4c002e;
}

ul#fed-dropdown > li {color:  #4c002e;}
ul#fed-dropdown li ul li a {color:  #4c002e;}
.down-arrow {
  border-color: #4c002e transparent transparent transparent;
  _border-color: #4c002e #000000 #000000 #000000;
 }

/* Panels
--------------------------*/

.panel-standard-white .panel-content > h2 {
 	color: #4c002e }
.panel-standard-white .panel_short_news .panel_news_sub_title {
 	color: #4c002e }
.panel_short_news h3
{
 	background-color: #4c002e}
.panel-social {
 	background-color: #4c002e}
.social-overlay {
 	background-color: #4c002e 
}
.panel-toolbar {
	background-color: #4c002e}
.panel_box_news div:hover
{
    background: #4c002e;
}
.panel_box_news div .img-responsive {
	    background: #4c002e;
}
.panel_youtube .aggroText {
 	background-color: #4c002e		
}
.panel-videos {
 	background-color: #4c002e		
}
.panel-videos .more-photos, .panel_youtube .more-videos {
 	background-color: #75addf		
 }
.panel_youtube .aggroItem .aggroPic a:before {
	color: #75addf		
}
.panel-content .spfixture .spcompname,
.panel-content .ladder_widget_content tr th,
.panel-content .spfixture .sproundname {
	    background: #4c002e !important;
}
.panel-comps h3 {
	    background: #4c002e !important;
	
}
.panel-comps .panel_news_title {
	color: #4c002e}
.panel-fixtures-link {
 	background-color: #75addf		
 }
 .panel-fixtures-link:hover {
 	background-color: #4c002e		
 }
 .panel_news .panel_news_sub_title:before {
 	border-color: transparent transparent transparent #4c002e;
}
.cta_slide{
	background-color: #4c002e		
 }
.cta_list_link input.btn {
 	color: #75addf		
}
 .cycle-pager span.cycle-pager-active { color: #75addf		;}
.social-overlay #menu-social-icons a {
		background-color: #75addf !important		
}
.social-overlay #menu-social-icons a:hover {
		background-color: #4c002e !important		
}
.social-overlay .menu-social-icons-container {
	background-image: url(http://huntervalleyfootball.com.au/wp-content/uploads/sites/12/2015/04/hunter-social-panel.jpg)		
}

/* News Single
--------------------------*/

.news-title {
	 	color: #4c002e	 }
#news-hero {
	 	border-color: #4c002e}
.single-category-title {
	 	color: #4c002e}

.single-title a, .page-title a {
		color: #75addf !important		
}

/* Page
--------------------------*/

.page-title {
	 	color: #4c002e	 }
#hero {
	 	border-color: #4c002e}
.page-sub-text {
	 	color: #4c002e}

/* Landing Page
--------------------------*/

.heading,
.entry-title,
.widget-title
 {
	 	color: #75addf	 }
.heading a,
.entry-title a,
.widget-title a
{
	 	background-color: #4c002e}
#basic-slider-parent ul.bjqs .caption h2 a span
{
    background: #75addf;
    box-shadow: 10px 0 0 #75addf, -10px 0 0 #75addf;
}
.latest-news .latest-news-title
{
	 	color: #4c002e}
.landing-nav
{
    background: #4c002e;
}

/* Match Center
--------------------------*/

.widget_match_center .spcompname {
	 	color: #4c002e	 }
#spnext,
#spprev
{
	 	background-color: #75addf	 }
	 .widget_match_center .team2score,
.widget_match_center .team1score
{
    color: #75addf;
}
/* Footer
--------------------------*/

.copyright-menu li a {
 	color: #4c002e}
#footer h2 {
 	color: #4c002e	
}
.foot-menu > li > a {
	color: #75addf}
#footer #searchsubmit {
	color: #4c002e}


.cta_slide {
 /*background-color: #1f4f9e;*/
}
.panel-social {
/*  background-color: #1f4f9e;*/
}
.panel-toolbar {
  background-color: #75addf;
}


.headershadow {text-shadow: 3px 3px 0px rgba(0,0,0, 0.5)}